Subject: Ticket Assigned - Complain about courier.
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 20 Feb 2023 06:01:45 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain about courier. dear concern,

Greetings of the day...!!!

I just want to tell you my experience regarding the order number is
9413942711.

Your delivery service person dose not have manners to talk with the
customer he speak on phone like what he want with no sense very aggressive
person. I felt so bad why i give the order and i am not recovering for this
truama.

He also rejected my order without my permission he have no right to do.
If you hire a courier person atleast you should give tham some classes for
behaviour.
I am mention his phonr number 0508515549 KANGAROO delivery services.
Please provide his company number i also want to raise a complain against
him.

Regards
Ahmad Malik
0529112849

On Fri, Feb 10, 2023, 1:44 AM Splash Fashions <[email-masked]>
wrote:

> Order number 9413942711 has been shipped.
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Ahmad Malik, your order number is 9413942711
> The tracking number is FC021023000335.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC021023000335&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Ahmad Malik*
> flat 122, V-11 Russia Cluster International City Dubai.
> Dubai, United Arab Emirates
> Mobile: +971 529112849
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88888001055020230210
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.splashfashions.com/ae/en/p/164499013?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * Duchini Men's Slip-On Loafers with Metal Accent *
> Color: Brown
> Size: 45
> 1
>
> <https://www.splashfashions.com/ae/en/p/164824892?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Printed Shirt with Spread Collar and Long Sleeves *
> Color: White
> Size: 15.5
> 1
>
> <https://www.splashfashions.com/ae/en/p/164043078?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Solid Polo T-shirt with Short Sleeves *
> Color: White
> Size: L
> 1
>
> <https://www.splashfashions.com/ae/en/p/164571995?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Kappa Printed Joggers with Zipper Pockets and Drawstring Closure *
> Color: Black
> Size: L
> 1
>
> <https://www.splashfashions.com/ae/en/p/164000873?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Printed T-shirt with Crew Neck and Short Sleeves *
> Color: White
> Size: XL
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5692962